@media screen and (max-width:1200px) {
    img {
        max-width: 100%;
        height: auto;
    }
    iframe{
        max-width: 100%;
    }
	.search-block .icon {
		width:9%;
		margin:5%
	}
	.search-block .txt-fld{
		width:80%;
	}
	.search-block input.textfield{
		width:84%;
	}
}
@media screen and (max-width:980px) {
	#mobile-menu { 
		background-image: url("../images/mobile-menu.png");
		background-position: left center;
		background-repeat: no-repeat;
		display: block;
		font-size: 24px;
		height: 32px;
		left: 0;
		padding-left: 32px;
		position: absolute;
		z-index: 1;
		cursor:pointer;
		transition:all 0.5s ease 0s;
	}
	#menu-wrapper {
		padding: 0;
		left: -30%;
		position: absolute;
		width: 30%;
		z-index: 1;
		transition:all 0.5s ease 0s;
		background-attachment: fixed;
		overflow-x: scroll;
	}
	#content-wrapper{
		width:100%;
	}
	.agile-group {
		width:100%;
	}
	.subscribe-block .txt-fld{
		margin-bottom:5%;
	}
	#menu-wrapper .logo {
		padding-top:5%;
	}
	#menu-wrapper .copyrights{
		padding-bottom:5%;
	}
	.first-block {
		background-attachment: fixed;
		overflow-x: scroll;
	}
}
@media screen and (max-width:767px) {
	#menu-wrapper {
		width: 50%;
		left:-50%;
	}
}
@media screen and (max-width:480px) {
	#menu-wrapper {
		width: 80%;
		left:-80%;
		background-attachment: fixed;
		overflow-x: scroll;
	}
	.fst-in {
		top:0;
		padding: 5% 0;
	}
	.fst-in h1 {
		padding: 0px;
	}
	input.textfield-1 {
		width: auto;
	}
}